#KubeJS Client Properties
#Mon May 26 15:20:58 CEST 2025
backgroundColor=2E3440
menuBackgroundBrightness=64
exportAtlases=false
barBorderColor=ECEFF4
disableRecipeBook=false
barColor=ECEFF4
title=
overrideColors=false
fmlLogColor=ECEFF4
showTagNames=false
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
blurScaledPackIcon=true
menuInnerBackgroundBrightness=32
